## libxml-simple-perl 2.18

=== debian/changelog ===
libxml-simple-perl (2.18-3) unstable; urgency=low

  [ Ryan Niebur ]
  * moved with permission from Bart (Closes: #531509)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Changed: Maintainer set to Debian Perl Group
    <pkg-perl-maintainers@lists.alioth.debian.org> (was: Bart Martens
    <bartm@debian.org>); Bart Martens <bartm@debian.org> moved to
    Uploaders.
  * remove Bart from Uploaders

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * Convert debian/copyright to proposed machine-readable format.
  * Use debhelper instead of CDBS.
  * No longer install README.
  * debian/control: Make b-d-indep on perl unversioned.
  * debian/control: Use ${perl:Depends} for binary packages dependencies.
  * debian/control: Mention module name in description.
  * Bump Standards-Version to 3.8.3.
  * Use source format 3.0 (quilt).
  * Add myself to Uploaders.
  * Add description to patch 01_manpage-has-bad-whatis-entry.diff.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 03 Jan 2010 23:14:58 +0900

libxml-simple-perl (2.18-2) unstable; urgency=low

  * debian/control: Changed my e-mail address, bumped Standards-Version, and
    fixed debhelper-but-no-misc-depends and description-contains-homepage.
  * debian/patches/01_manpage-has-bad-whatis-entry.diff: Updated.
  * debian/watch: Updated.

 -- Bart Martens <bartm@debian.org>  Sat, 09 May 2009 15:12:53 +0200

libxml-simple-perl (2.18-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@knars.be>  Sun, 19 Aug 2007 16:26:41 +0200

libxml-simple-perl (2.17-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@knars.be>  Fri, 10 Aug 2007 19:16:46 +0200

libxml-simple-perl (2.16-1) unstable; urgency=low

  * New upstream release.

 -- Bart Martens <bartm@knars.be>  Fri, 13 Apr 2007 18:22:24 +0200

libxml-simple-perl (2.14-5) unstable; urgency=low

  * New maintainer, as agreed with Stephen.
  * debian/*: Use cdbs.
  * debian/patches/01_manpage-has-bad-whatis-entry.diff: Added.
  * debian/watch: Updated to version 3.

 -- Bart Martens <bartm@knars.be>  Sat, 18 Nov 2006 10:29:49 +0100

libxml-simple-perl (2.14-4) unstable; urgency=low

  * debian/watch - Fixed regexp so it only matches the correct module

 -- Stephen Quinney <sjq@debian.org>  Sun, 16 Apr 2006 19:51:48 +0100

libxml-simple-perl (2.14-3) unstable; urgency=low

  * Put the XML::Simple::FAQ into the standard place rather than
    /usr/share/doc/libxml-simple-perl/ so that it can be accessed with the
    perldoc command, closes: #333427.

 -- Stephen Quinney <sjq@debian.org>  Wed, 12 Oct 2005 09:39:05 +0100

libxml-simple-perl (2.14-2) unstable; urgency=low

  * New maintainer.
  * debian/rules - Switched to my standard style.

 -- Stephen Quinney <sjq@debian.org>  Wed, 28 Sep 2005 18:40:53 +0100

libxml-simple-perl (2.14-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 30 Jan 2005 11:13:30 -0600

libxml-simple-perl (2.13-2) unstable; urgency=low

  * Fix watch pattern to ignore XML-Simple-DTDReader package on CPAN.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun,  9 Jan 2005 12:40:18 -0600

libxml-simple-perl (2.13-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.6.1 (no package changes).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 23 Nov 2004 10:37:58 -0600

libxml-simple-perl (2.12-2) unstable; urgency=low

  * Remove libtest-simple-perl from Build-Depends-Indep (closes: #249197).

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sat, 15 May 2004 18:37:10 -0500

libxml-simple-perl (2.12-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Mon,  5 Apr 2004 18:44:54 -0500

libxml-simple-perl (2.11-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun,  7 Mar 2004 18:18:38 -0600

libxml-simple-perl (2.10-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Sun, 29 Feb 2004 14:12:26 -0600

libxml-simple-perl (2.09-2) unstable; urgency=low

  * Fix problems related to libstorable-perl (closes: #159195).
    - Removed all dependencies on libstorable-perl (no longer installable)
    - Use 'dh_perl -V' in debian-rules, since Storable is only in perl (>= 5.8)

 -- Kenneth J. Pronovici <pronovic@debian.org>  Tue, 30 Sep 2003 10:27:57 -0500

libxml-simple-perl (2.09-1) unstable; urgency=low

  * New upstream release.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 10 Sep 2003 18:37:43 -0500

libxml-simple-perl (2.08-3) unstable; urgency=low

  * New maintainer.
  * Added debian/watch file for my own housekeeping.
  * Reworked debian/rules for consistency with my other Perl packages.
  * Removed debian/libxml-simple-perl.install along with rules rework.

 -- Kenneth J. Pronovici <pronovic@debian.org>  Wed, 10 Sep 2003 16:23:53 -0500

libxml-simple-perl (2.08-2) unstable; urgency=low

  * debian/control: upgraded to Debian Policy 3.6.0 (no changes)

 -- Ardo van Rangelrooij <ardo@debian.org>  Sat,  6 Sep 2003 10:36:35 -0500

libxml-simple-perl (2.08-1) unstable; urgency=low

  * New upstream release

 -- Ardo van Rangelrooij <ardo@debian.org>  Sun, 15 Jun 2003 20:48:14 -0500

libxml-simple-perl (2.07-1) unstable; urgency=low

  * New upstream release
  * XML/Simple.pm: updated pointer to Perl XML FAQ
    (closes: Bug#194912)
  * debian/copyright: updated
  * debian/control: added build dependency on 'libtest-simple-perl'
  * debian/rules: moved debhelper compatibility level setting to
    'debian/compat' per latest debhelper best practices
  * debian/control: updated sections according to latest archive changes:
    - 'libxml-simple-perl' from 'interpreters' to 'perl'
  * debian/control: upgraded build dependency on 'debhelper' to '>= 4.1'

