=== debian/control ===
Source: libxml-simple-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@43-1.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libxml-namespacesupport-perl (>= 1.04), libxml-sax-perl, libxml-libxml-perl | libxml-sax-expat-perl, libtie-ixhash-perl, libxml-parser-perl
Standards-Version: 3.8.3
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libxml-simple-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libxml-simple-perl/
Homepage: http://search.cpan.org/dist/XML-Simple/

Package: libxml-simple-perl
Architecture: all
Depends: ${perl:Depends}, libxml-namespacesupport-perl (>= 1.04), libxml-sax-perl, libxml-libxml-perl | libxml-sax-expat-perl, ${misc:Depends}
Description: Perl module for reading and writing XML
 The XML::Simple module provides a simple API layer on top of an underlying
 XML parsing module to maintain XML files (especially configuration
 files).  Two functions are exported: XMLin() and XMLout().
 .
 The simplest approach is to call these two functions directly, but an
 optional object oriented interface allows them to be called as
 methods of an XML::Simple object.  The object interface can also be
 used at either end of a SAX pipeline.
