## libxml-simple-perl 2.20

=== debian/changelog ===
libxml-simple-perl (2.20-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.
  * debian/control: Convert Vcs-* fields to Git.

  [ Nathan Handler ]
  * New upstream release
  * debian/control:
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.9.3
    - Bump debhelper Build-Depends to >= 9
    - Wrap lines to < 80 characters
  * debian/compat: Bump to 9
  * debian/copyright:
    - Add myself to debian/* copyright
    - Use copyright-format 1.0
      - Replace | with 'or' for License fields
    - GPL-1 is now in common-licenses, so reference that file

 -- Nathan Handler <nhandler@ubuntu.com>  Sat, 23 Jun 2012 13:10:27 -0500
