=== debian/control ===
Source: libxml-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Nathan Handler <nhandler@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libtie-ixhash-perl,
                     libxml-libxml-perl | libxml-sax-expat-perl,
                     libxml-namespacesupport-perl,
                     libxml-parser-perl,
                     libxml-sax-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-simple-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-simple-perl.git
Homepage: https://metacpan.org/release/XML-Simple

Package: libxml-simple-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libxml-libxml-perl | libxml-sax-expat-perl,
         libxml-namespacesupport-perl,
         libxml-sax-perl
Description: Perl module for reading and writing XML
 The XML::Simple module provides a simple API layer on top of an underlying
 XML parsing module to maintain XML files (especially configuration
 files).  Two functions are exported: XMLin() and XMLout().
 .
 The simplest approach is to call these two functions directly, but an
 optional object oriented interface allows them to be called as
 methods of an XML::Simple object.  The object interface can also be
 used at either end of a SAX pipeline.
