## libxml-simple-perl 2.24

=== debian/changelog ===
libxml-simple-perl (2.24-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Nathan Handler from Uploaders. Thanks for your work!
  * Declare package as "Multi-Arch: foreign". (Closes: #869758)
  * Import upstream version 2.24. Closes: #869759
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Jul 2017 16:24:31 -0400
