=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libxml-simple-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Ansgar Burchardt <ansgar@debian.org>,
-           Nathan Handler <nhandler@debian.org>
+Uploaders: Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -12,13 +11,14 @@
                      libxml-namespacesupport-perl,
                      libxml-parser-perl,
                      libxml-sax-perl
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-simple-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libxml-simple-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxml-simple-perl.git
 Homepage: https://metacpan.org/release/XML-Simple
 
 Package: libxml-simple-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${perl:Depends},
          ${misc:Depends},
          libxml-libxml-perl | libxml-sax-expat-perl,
