## libxml-simple-perl 2.25

=== debian/changelog ===
libxml-simple-perl (2.25-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 19:29:58 +0000

libxml-simple-perl (2.25-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 2.25.
  * Update years of upstream copyright.
  * Bump debhelper compatibility level to 10.
  * Add warning to long description in debian/control.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Mar 2018 18:32:44 +0200
