=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
                      libtie-ixhash-perl,
                      libxml-libxml-perl | libxml-sax-expat-perl,
                      libxml-namespacesupport-perl,
                      libxml-parser-perl,
                      libxml-sax-perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libxml-simple-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libxml-simple-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-simple-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-simple-perl.git
 Homepage: https://metacpan.org/release/XML-Simple
 
 Package: libxml-simple-perl
@@ -33,3 +33,9 @@
  optional object oriented interface allows them to be called as
  methods of an XML::Simple object.  The object interface can also be
  used at either end of a SAX pipeline.
+ .
+ Note from upstream: The use of this module in new code is strongly
+ discouraged. Other modules are available which provide more straightforward
+ and consistent interfaces. In particular, XML::LibXML is highly recommended.
+ XML::Twig is another excellent alternative.These modules are packaged as
+ libxml-libxml-perl and libxml-twig-perl in Debian.
